/*=============================================
		Primary Theme Color
=============================================*/
a,
p a,
p a:hover,
a:hover,
a:focus,
a:active,
.adhividayam-stars span:after,
.adhividayam-emails li i,
.adhividayam-emails li a:hover,
.adhividayam-socialicons li a:hover i,
.adhividayam-dropdownmenu li a:hover,
.adhividayam-btndropdown i.fa-commenting-o,
.adhividayam-addressicon i,
.adhividayam-btnappointment i,
.adhividayam-sectiontitle h2 span,
.adhividayam-featureicon i,
.adhividayam-featuretitle h3:hover a,
.adhividayam-feature .adhividayam-description p a,
.adhividayam-serciceicon i,
.adhividayam-navfilterbale li a.adhividayam-active:before,
.adhividayam-navfilterbale li a:hover,
.adhividayam-faddressinfo li a:hover,
.adhividayam-usefullinks li a:hover,
.adhividayam-usefullinks li a:hover:before,
.adhividayam-recentpost li:hover .adhividayam-shortcontent time,
.adhividayam-clientinfo span,
.adhividayam-featurestabcontent h2 span,
.adhividayam-featuresnav li a i,
.adhividayam-select:after,
.adhividayam-counterstwo .adhividayam-count h3,
.adhividayam-counterstwo .adhividayam-count h3:before,
.adhividayam-homesliderthree .adhividayam-slidercontent h1 span,
.adhividayam-featurestwo .adhividayam-featureicon,
.adhividayam-count span,
.adhividayam-pagination ul li a:hover,
.adhividayam-widget ul li a:hover,
.adhividayam-widget ul li a:hover span,
.adhividayam-leficon ul li a:before,
.adhividayam-widgetcontcatus h3 span,
.adhividayam-faqlist li a:hover,
.adhividayam-detailpage .adhividayam-listheart li:before,
.adhividayam-docterdetail ul li a:hover,
.adhividayam-docterdetail h2,
.adhividayam-backhome span,
.adhividayam-commingsoon h1 span,
.adhividayam-testimonialsthree .adhividayam-btnroundprev:hover i,
.adhividayam-testimonialsthree .adhividayam-btnroundnext:hover i,
.adhividayam-404content h3 span,
.adhividayam-commingsoon .adhividayam-content h3,
.adhividayam-title h2,
.adhividayam-dateinputicon i,
.adhividayam-navigation > ul > li:hover > a,
.adhividayam-navigation > ul > li.adhividayam-active > a,
.adhividayam-menudropdown > li:hover > a,
.adhividayam-menudropdown > li.adhividayam-active > a,
.adhividayam-menudropdown li a:hover,
.adhividayam-authorhead ul li a:hover{color: #00adef;}
/*=============================================
		Primary Theme Background Color
=============================================*/
.adhividayam-widgetsearch:before,
.adhividayam-btncurvenext:hover:before,
.adhividayam-btncurveprev:hover:before,
.adhividayam-openingtime h3,
.adhividayam-parallaximg:before,
.adhividayam-bgdark,
.adhividayam-navfilterbale li a:before,
.adhividayam-docmember figure,
.adhividayam-departmenticlon,
.adhividayam-department:hover figure,
.adhividayam-footertopbar,
.adhividayam-footerbottombar,
.adhividayam-borderheading:before,
.adhividayam-socialiconsround li a:hover,
.adhividayam-featuresnav li.active a,
.adhividayam-featuresnav li a:hover,
.adhividayam-btnform,
.adhividayam-servicestwo .adhividayam-service i,
.adhividayam-poststwo .adhividayam-postmate,
.adhividayam-btnsubscribe,
.adhividayam-headerthree .adhividayam-navigation > ul > li > a:before,
.adhividayam-panel h4:before,
.adhividayam-postdate,
.adhividayam-fourcols,
.adhividayam-iconhaxegon,
.adhividayam-bordertitel:before,
.adhividayam-formhead,
.adhividayam-homesliderthree .adhividayam-btns .adhividayam-btn:hover,
.adhividayam-btnbooknow,
.adhividayam-pagetitle:after,
.adhividayam-widgettitle,
.adhividayam-backhome span:after,
.adhividayam-backhome span:before,
.adhividayam-contentarea .adhividayam-infobox .adhividayam-iconbox,
.adhividayam-searchkey fieldset button,
.adhividayam-btnroundprev:hover,
.adhividayam-btnroundnext:hover,
.adhividayam-404content .adhividayam-btn:hover,
.adhividayam-formsearch fieldset .adhividayam-btn:hover,
.adhividayam-commingsoon .adhividayam-infobox .adhividayam-iconbox,
.adhividayam-srearch .adhividayam-btn,
.adhividayam-searchdropdownmenu .adhividayam-btn{background:#00adef;}
.adhividayam-slidercontent:before,
.adhividayam-servicehover,
.adhividayam-docterdetail .adhividayam-formgetintouch .adhividayam-btnform i,
.adhividayam-headerthree .adhividayam-menudropdown li a:hover,
.adhividayam-dropdownmenu li a:hover{background: rgba(0, 173, 239, 0.80);

}
.adhividayam-project figure figcaption{background: rgba(0, 173, 239, 0.70);}
/*=============================================
		Primary Theme Border Color
=============================================*/
.adhividayam-socialiconsround li a:hover,
.adhividayam-testimonial blockquote:before,
.adhividayam-servicestwo .adhividayam-service,
.adhividayam-panelcontent,
.adhividayam-iconhaxegon:before,
.adhividayam-iconhaxegon:after,
.adhividayam-homesliderthree .adhividayam-btns .adhividayam-btn:hover,
.adhividayam-pagetitle h1,
.adhividayam-pagination ul li a:hover,
.adhividayam-contentarea .adhividayam-infobox,
.adhividayam-btnroundprev:hover,
.adhividayam-btnroundnext:hover,
.adhividayam-404content .adhividayam-btn:hover,
.adhividayam-commingsoon .adhividayam-infobox{border-color: #00adef;}
/*=============================================
		Secondary Theme Color
=============================================*/
{color: #2d3e50;}
/*=============================================
		Secondary Theme Background Color
=============================================*/
.adhividayam-parallaximg.adhividayam-colortwo:before,
.adhividayam-dropdowarrow{background:#2d3e50;}
/*=============================================
		Secondary Theme Border Color
=============================================*/
.adhividayam-btnform i,
.adhividayam-formappointment fieldset .form-control,
.adhividayam-formappointment fieldset adhividayam-select select{border-color: #2d3e50;}